[data-blocks-item] [data-blocks-effect],
[data-blocks-item] [data-blocks-static-box],
[data-blocks-item] [data-blocks-action-box]
{
	opacity: 0.8 !important;
}


[data-blocks-item]:hover [data-blocks-effect],
[data-blocks-item][data-block-item-active] [data-blocks-effect]
{
	opacity: 0.9 !important;
}
[data-blocks-item]:hover [data-blocks-action-box],
[data-blocks-item][data-block-item-active] [data-blocks-action-box]
{
	opacity: 1 !important;
}


.menu-footer-legal a {
    color: white !important;
}

[data-details-index] {
	color:black !important;
}

[data-details-index][data-details-active]{
	color: white !important;
}

[data-y-section~='title'] #page-subtitle
{
	color: black !important;
}